Huntsville Macintosh Users Group
UNIX/Security News
Join the Group | About Us | Calendar | Contact Us | Site Index

Security Update: Updates for Adobe Acrobat and Reader

(2018-05-14)

Adobe has updated Adobe Acrobat and Reader to versions 2018.011.20040 (Acrobat/Acrobat Reader DC Continuous), 2017.011.30080 (Acrobat/Acrobat Reader), and 2015.006.30418 (Acrobat/Acrobat Reader DC Classic). Acrobat/Reader XI is no longer supported. These updates address critical vulnerabilities (CVE-2018-4990, CVE-2018-4947, CVE-2018-4948, CVE-2018-4966, CVE-2018-4968, CVE-2018-4978, CVE-2018-4982, CVE-2018-4984, CVE-2018-4946, CVE-2018-4952, CVE-2018-4954, CVE-2018-4958, CVE-2018-4959, CVE-2018-4961, CVE-2018-4971, CVE-2018-4974, CVE-2018-4977, CVE-2018-4980, CVE-2018-4983, CVE-2018-4988, CVE-2018-4989, CVE-2018-4950, CVE-2018-4979, CVE-2018-4949, CVE-2018-4951, CVE-2018-4955, CVE-2018-4956, CVE-2018-4957, CVE-2018-4960, CVE-2018-4962, CVE-2018-4963, CVE-2018-4964, CVE-2018-4967, CVE-2018-4969, CVE-2018-4970, CVE-2018-4972, CVE-2018-4973, CVE-2018-4975, CVE-2018-4976, CVE-2018-4981, CVE-2018-4986, CVE-2018-4985, CVE-2018-4953, CVE-2018-4987, CVE-2018-4965, CVE-2018-4993, CVE-2018-4994) whose successful exploitation could lead to arbitrary code execution in the context of the current user.

User Group Logo